{
    num: 875,
    accuracy: 100,
    basePower: 100,
    category: "Physical",
    name: "Psyblade",
    pp: 15,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1, slicing: 1 },
    secondary: null,
    onBasePower(basePower, source) {
        if (this.field.isTerrain("electricterrain")) {
            this.debug("psyblade electric terrain boost");
            return this.chainModify(1.2);
        }
    },
    target: "normal",
    type: "Psychic"
}
